Subject: Re: bug#4026: `characterp' undocumented optional arg 'ignore'

From: Stefan Monnier <[email-masked]>
Date: Thu, 06 Aug 2009 14:42:40 -0400

>> Sorry in advance for being so dense, but what/where specifically is
>> this code?

> It's code on my machine; see the attached copy.  Your entry point is
> `elinfo-check-directory'.  If you set `elinfo-log-warnings' to a non-nil
> value, you should be also able to see some 600 "bugs" where the argument
> names differ in code and manual.  So I hope to convince you that fixing
> all these is hardly fesible ;-)

Why don't you add it somewhere (e.g. maybe in the `admin' or `test'
subdir)?

        Stefan